Où sommes nous ?

Mise a jour d'un Ubuntu obsolete

Ubuntu 9.10 est obsolete ... et alors ?

Bidule, qui est la tête de mon réseau, est toujours sous Ubuntu 9.10 ... version non LTS donc obsolète depuis quelques mois déjà.

Idéalement, il est mieux d'avoir des machines à jour, mais la flemme aidant, le fait que toutes mes autres machines passent sous Gentoo et que j'envisage un refonte globale de mon réseau ... bref, elle reste comme elle est pour le moment.

Problème pour installer de nouveaux logiciels

Dès qu'une version est obsolète, ses repositories disparaissent des serveurs d'Ubuntu. D’abord sans doute pour forcer la main des utilisateurs vers les versions plus récentes, ensuite pour bien marquer la différence entre les versions actives et celles qu'ils ne le sont plus.

Sauf que j'avais envie d'installer un nouveau logiciel, mediatomb en l’occurrence alors comment faire ?

http://old-releases.ubuntu.com/

Ma source

http://superuser.com/questions/339537/where-can-i-get-theold-repositories-for-ubuntu-9-04-jaunty

Heureusement, ce site contient le dernier repo (donc il ne faut pas s'attendre à la moindre mise à jour) de chacune des anciennes distributions. Il ne reste plus qu'à modifier /etc/apt/sources.list avec les lignes suivantes :

deb http://old-releases.ubuntu.com/ubuntu/ karmic main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ karmic-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ karmic-security main restricted universe multiverse

puis faire un classique

apt-get update

pour les activer.


Visitez :
La liste de nos voyages
Nos sorties Ski et rando
Copyright Laurent Faillie 2001-2017
N'oubliez pas d'entrer le mot de passe pour voir aussi les photos perso.
Contactez moi si vous souhaitez réutiliser ces photos et pour les obtenir avec une plus grande résolution.
Visites durant les 7 derniers jours Nombre de visites au total.

Vous pouvez laissez un commentaire sur cette page.